SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001703SiT!setup/configpublic2011-08-28 15:382012-11-17 18:25
Reporterivan 
Assigned Topaulh 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001703: Setup min php version message is hardcoded to php 5.1 even though we now have a constant
DescriptionSetup min php version message is hardcoded to php 5.1 even though we now have a constant
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004271)
ivan (administrator)
2011-08-31 11:13

"You are running an older PHP version (< PHP 5.1), SiT v3.35 and later require PHP 5.1 or newer, some features may not work properly."
User avatar (0004435)
paulh (administrator)
2012-01-24 21:31

Whilst the PHP version is now got from the constants the message still states 5.1 so we need to change this
User avatar (0004590)
paulh (administrator)
2012-11-17 18:25

f478162 changes this to use the constant

- Issue History
Date Modified Username Field Change
2011-08-28 15:38 ivan New Issue
2011-08-31 11:13 ivan Note Added: 0004271
2012-01-24 21:31 paulh Note Added: 0004435
2012-01-24 21:31 paulh Assigned To => paulh
2012-01-24 21:31 paulh Status new => confirmed
2012-01-24 21:32 paulh Status confirmed => assigned
2012-11-17 18:25 paulh Note Added: 0004590
2012-11-17 18:25 paulh Status assigned => resolved
2012-11-17 18:25 paulh Resolution open => fixed
2012-11-17 18:25 paulh Fixed in Version => Current GIT
2012-11-17 18:25 paulh Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker